<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3e294ad9b1950ea9417c0dbed023200">
  <dict>
    <!--2023-02-11 10:11:05.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:11:05.000-->
    <int key="num_match">10</int>
  </dict>
</config>
